<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.subscribe.SubscriptionDetailActivity">

    <include
        android:id="@+id/il_subscribe_detail_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView
        style="@style/my_ScrollView_style"
        android:layout_weight="1">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_100"
                android:layout_marginTop="@dimen/dp_16"
                android:src="@drawable/icon_tracker_device_small" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/dp_20"
                android:text="@string/txt_tracker_id"
                android:textSize="@dimen/textSize16"
                app:typeface="@string/roboto_regular_font" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_subscribe_detail_device_out_id"
                style="@style/my_TextView_style_v2"
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/dp_14"
                android:text="@string/app_name"
                android:textSize="@dimen/textSize36"
                android:textStyle="bold" />

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_40"
                android:layout_marginTop="@dimen/dp_28"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.abbidot.tracker.widget.TypefaceTextView
                    style="@style/my_TextView_style_v2"
                    android:text="@string/txt_plan"
                    android:textSize="@dimen/textSize16"
                    android:textStyle="bold" />

                <com.abbidot.tracker.widget.TypefaceTextView
                    android:id="@+id/tv_subscribe_detail_plan_type"
                    style="@style/my_TextView_style_v2"
                    android:layout_marginStart="@dimen/dp_4"
                    android:text="@string/app_name"
                    android:textSize="@dimen/textSize14"
                    app:typeface="@string/roboto_regular_font" />
            </androidx.appcompat.widget.LinearLayoutCompat>

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_subscribe_detail_renew_year"
                style="@style/my_TextView_style_v2"
                android:layout_marginStart="@dimen/dp_40"
                android:layout_marginTop="@dimen/dp_6"
                android:text="@string/txt_renew_year"
                android:textSize="@dimen/textSize14"
                app:typeface="@string/roboto_regular_font" />

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_40"
                android:layout_marginTop="@dimen/dp_28"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.abbidot.tracker.widget.TypefaceTextView
                    style="@style/my_TextView_style_v2"
                    android:text="@string/txt_renews_on"
                    android:textSize="@dimen/textSize16"
                    android:textStyle="bold" />

                <com.abbidot.tracker.widget.TypefaceTextView
                    android:id="@+id/tv_subscribe_detail_renews_on"
                    style="@style/my_TextView_style_v2"
                    android:layout_marginStart="@dimen/dp_4"
                    android:text="@string/app_name"
                    android:textSize="@dimen/textSize14"
                    app:typeface="@string/roboto_regular_font" />
            </androidx.appcompat.widget.LinearLayoutCompat>

            <include
                android:id="@+id/il_subscribe_detail_count_down"
                layout="@layout/layout_subscribe_count_down"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_40"
                android:layout_marginTop="@dimen/dp_16" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_subscribe_detail_recharge"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:text="@string/txt_card_recharge"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_subscribe_detail_end"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:background="@color/white_gray_color"
        android:text="@string/txt_stop_renew"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>